BODY{
	margin:0;
	background:rgb(118, 155, 255)
}

.shapka {
	display:flex;
	width:100%;
	height:100px;
	text-align: center;
	}
.logo_name{
	display: flex;
	margin:auto;
	max-width:960px;
}
.logo_name h1{
	margin: auto;
}
@media screen and (min-width: 800px) {
	.spisok_table_form_back{
		width:90%;
	}
}
@media (orientation: portrait) {
	.spisok_table_form_back{
		width:100%;
	}
}

.spisok_table_form_back{
	display:flex;
	flex-direction:column;
	margin:0px auto 0px auto;
	width:90%;
	background:rgb(169, 150, 255);
}

.form{
	text-align: center;
}

.footer{
    margin-top: 110px;
    display:flex;
	width:100%;
	height:70px;
    background-color: rgb(143, 113, 212);
}

.footer p{
	margin:auto;
	text-align: center;
}

#top{margin:0}